### Method

# Adw Toggle get_tooltip

since: 1.7

#### Declaration [src]

    const char*
    adw_toggle_get_tooltip (
      AdwToggle* self
    )

#### Description [src]

Gets the tooltip of `self`.

Available since: 1.7

Gets property | `Adw.Toggle:tooltip`

#### Return value

Type: `const char*`

The toggle tooltip.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.